SAP Knowledge Base Article - Preview

3030545 - SAP Content Server 7.53 and HP-UX / Linux on Big Endian operating systems

Symptom

  • You are upgrading/installing SAP content server 7.53 and your operating system is HP-UX or Linux on Big Endian.
  • In the PAM these OS are not maintained under the supported Operating systems for SAP content server 7.53 however they are maintained SAP content server 6.50, you can check the PAM (Product Availability Matrix) here.


Please note the current SAP Content Server release is 7.53 and this version should be used for new installations and upgrades, more details in note 719971 - SAP Content Server release strategy and note 2786364 - SAP Content Server and Cache Server 7.5 (and higher)


Read more...

Environment

  • SAP Content Server 7.53
  • SAP NetWeaver release Independent 

Keywords

KBA , BC-SRV-KPR-CS , SAP Content Server , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.